<template>
  <div class="flowing-text mx-auto">
    <h1>Accessibility Statement</h1>

    <p><em>(Date of this declaration 18 August 2020)</em></p>
    <p>Information on the accessibility of these web pages and its contact details in accordance with § 9b NBGG</p>
    <p>This accessibility statement applies to <a href="/bison/">https://service.tib.eu/bison/</a> and its sub-pages.</p>
    <p><strong>These websites are mostly compatible with the requirements of the harmonized European standard EN 301 549 V2.1.2 (08-2018) and WCAG 2.1 (Web Content Accessibility Guidelines).</strong></p>
    <h3>Non-accessible content:</h3>
    <ol>
      <li>contents that the TIB, in its function as a cultural heritage collection, is unable to convert into barrier-free content or can only do so at disproportionate expense</li>
      <li>contents that are considered as archives of the TIB, i.e. contents that are neither required for active administrative procedures nor updated or revised after 23 September 2019</li>
    </ol>
    <p><strong>The listed contents are not barrier-free for the following reasons:</strong></p>
    <p>To 1 &amp; 2.:</p>
    <p>These contents are excluded from the application of accessibility according to § 9 section 2 NBGG.</p>
    <h3>Establishment of this Accessibility Statement</h3>
    <p>This statement was established on 18 August 2020.</p>
    <p>The assessment is based on self-assessment.</p>
    <h3>Feedback and contact details </h3>
    <p>You can report cases of non-compliance with accessibility requirements to us.</p>
    <p>Contact:</p>
    <p>Technische Informationsbibliothek (TIB)<br /> - Vertrauensperson der TIB für schwerbehinderte Menschen -<br /> Postfach 60 80, 30060 Hannover</p>
    <p>Phone: +49 (0)511 762-17806<br />
      EMail: SBV[at]tib.eu</p>
    <h3>Arbitration procedure</h3>
    <p>If you are not satisfied with the answers of our above-mentioned contact point, you can contact the arbitration office, which is located at the State Representative for People with Disabilities in Lower Saxony, for the initiation of an arbitration procedure in accordance with the Niedersächsisches Behindertengleichstellungsgesetz (Disability Equality Act of Lower Saxony) (NBGG).</p>
    <p>The arbitration office has the task according to § 9 d NBGG of settling disputes between people with disabilities and public institutions of the state of Lower Saxony on the topic of accessibility in IT.</p>
    <p>The arbitration procedure is free of charge.</p>
    <p>No Legal Counsels are required.</p>
    <p>You can contact the arbitration office directly at<br />
      Phone: +49 (0)511/120-4010<br />
      EMail: schlichtungsstelle[at]ms.niedersachsen.de</p>
  </div>
</template>
